Subject: dl

From: Philip Blundell <[email-masked]>
Date: Fri, 25 Jul 1997 17:39:29 +0100

Since it looks like we'll be using a.out for a while yet at least, does 
anybody feel like implementing dynamic linking for a.out in glibc?  It's 
needed for NSS at least and would be useful to have in general.

p.